
/*-----------------------------------global css starts here--------------------------------*/
/*body
{
    margin: 0;
    height: auto;
    width: 100%;
    vertical-align:middle;
}*/
input
{
    margin: 0;
    padding: 0;
}
sbtb2c_pad2
{
    padding-left: 2px;
}
/*-----------------------------------global css ends here----------------------------------*/

/*-----------------------------sbtb2c_container css starts here-----------------------------*/
.sbtb2c_container
{
    height: auto;
    background-image: url(/Content/Images/blue_bg.png); /*padding:5px;*/
    margin: 0 auto;
    width: 337px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #305262;
     
}
.sbtb2c_container label
{
    display: block;
}
.sbtb2c_title
{
    font-size: 22px;
    color:#303b3f;
    text-align: center; 
    font-weight: bold;
    padding: 5px;
}
.sbtb2c_subtitle
{
    font-size: 17px; /*color:#024e6e;*/
    text-align: left;
    font-weight: bold;
}
.sbtb2c_flight
{
    border: solid 1px #4096c6; /*width:333px;*/
    padding: 5px;
    background-color: #f3f7fa;
    background-image: url(../Images/backgroud_img.png);
    background-position: bottom;
    background-repeat: no-repeat;
}
.sbtb2c_tripstyle
{
    /*font-size:11px;*/ /*color:#005782;*/ /*width:325px;*/
    border: solid 1px #c0d6e0;
    vertical-align: bottom;
    background-color: #dcebf2;
    text-align: center;
}
.sbtb2c_text
{
    /*font-size:11px;*/ /*color:#305262;*/
    margin: 0 0px 0 10px;
}
.sbtb2c_lefttextbox
{
    font-size: 10px;
    color: #8f8d8d;
    width: 150px;
    border: solid 1px #4b5f6c;
}
.sbtb2c_width60
{
    width: 60px;
}
.sbtb2c_extraText
{
    font-size: 11px;
    font-weight: bold;
    color: #FF6600;
    padding: 0px 2px 0px 2px;
}
.sbtb2c_textbox
{
    font-size: 10px;
    color: #8f8d8d;
    border: solid 1px #4b5f6c;
    width: 148px;
}
.sbtb2c_textboxmore
{
    width: 130px;
    vertical-align: top;
}
.sbtb2c_txtboxMulti
{
    width: 140px;
    vertical-align: top;
}
.sbtb2c_travellers
{
    /*font-size:11px;*/ /*color:#005782;*/
    margin: 0px;
    font-weight: bold;
    text-align: left;
    padding: 0px 0px 0px 2px;
    cursor: hand;
    cursor: pointer;
}
.sbtb2c_dropdown
{
    font-size: 10px;
    color: #000;
    width: 40px;
    border: solid 1px #4b5f6c;
    margin: 0 10px 0 0px;
}
.sbtb2c_additionaldropdown
{
    font-size: 10px;
    color: #305262;
    width: 150px;
    border: solid 1px #4b5f6c;
}

.sbtb2c_button1
{
    font-weight: bold;
    font-size: 11px;
    /*color: #ffffff;*/
    color:Black;
    border: solid 1px #0b638a;
    background-image: url('/content/Images/blue-bg.png');
    height: 24px;
    vertical-align: middle;
    padding: 0px 5px 5px;
    outline: 0;
    cursor: pointer;
}
.sbtb2c_radioalignWidget
{
    /*width:75px;*/
    display: inline-block;
}
.sbtb2c_travellershead
{
    height: 35px;
    float: left;
    width: 82px;
    padding-left: 3px;
}
.sbtb2c_classradio
{
    vertical-align: middle;
    margin: 3px;
}
.sbtb2c_calendar
{
    vertical-align: top;
    width: 15px;
    height: 16px;
    cursor: pointer;
}
.sbtb2c_arrow
{
    vertical-align: middle;
    padding-bottom: 2px;
    cursor: pointer;
}
.sbtb2c_preferredTOP
{
    padding-top: 10px;
}
.sbtb2c_buttonTB
{
    padding: 5px 0px 0px 2px;
}
.sbtb2c_buttonAdd1
{
    font-size: 11px;
    color: #003366;
    background-image: url(../Images/add_btn_bg.png);
    height: 16px;
    width: 42px;
    vertical-align: middle;
    text-align: center;
    border: none;
}
.sbtb2c_timedropdown
{
    font-size: 10px;
    color: #000;
    width: 100px;
    border: solid 1px #4b5f6c;
}
.sbtb2c_mindropdown
{
    font-size: 10px;
    color: #000;
    width: 45px;
    border: solid 1px #4b5f6c;
}
.sbtb2c_date
{
    font-size: 10px;
    color: #8f8d8d;
    width: 150px;
    border: solid 1px #4b5f6c;
    width: 130px;
    vertical-align: top;
}
.sbtb2c_departuretime
{
    float: left;
    padding-left: 1px;
}

.sbtb2c_departuremin
{
    /*float:left;*/
    padding-left: 5px;
}
.sbtb2c_dottedline
{
    font-size: 12px;
    color: #006699;
    border-bottom: 1px dashed #006699;
    line-height: 1px;
}
.sbtb2c_alignbottom
{
    vertical-align: bottom;
}
/*-----------------------------sbtb2c_container css ends here-----------------------------*/